SciLinux: SLSA-2022-4803-1 Important: rsyslog on SL7.x x86_64 | Lin...

Advisories

Synopsis:          Important: rsyslog security update
Advisory ID:       SLSA-2022:4803-1
Issue Date:        2022-06-01
CVE Numbers:       CVE-2022-24903
--

Security Fix(es):

* rsyslog: Heap-based overflow in TCP syslog server (CVE-2022-24903)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
--

SL7
  x86_64
    rsyslog-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-debuginfo-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-gnutls-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-gssapi-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-kafka-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-mmjsonparse-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-relp-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-crypto-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-elasticsearch-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-libdbi-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-mmaudit-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-mmkubernetes-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-mmnormalize-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-mmsnmptrapd-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-mysql-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-pgsql-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-snmp-8.24.0-57.el7_9.3.x86_64.rpm
    rsyslog-udpspoof-8.24.0-57.el7_9.3.x86_64.rpm
  noarch
    rsyslog-doc-8.24.0-57.el7_9.3.noarch.rpm

- Scientific Linux Development Team

SciLinux: SLSA-2022-4803-1 Important: rsyslog on SL7.x x86_64

Summary

Important: rsyslog security update



Security Fixes

* rsyslog: Heap-based overflow in TCP syslog server (CVE-2022-24903)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE
SL7 x86_64 rsyslog-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-debuginfo-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-gnutls-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-gssapi-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-kafka-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-mmjsonparse-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-relp-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-crypto-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-elasticsearch-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-libdbi-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-mmaudit-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-mmkubernetes-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-mmnormalize-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-mmsnmptrapd-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-mysql-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-pgsql-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-snmp-8.24.0-57.el7_9.3.x86_64.rpm rsyslog-udpspoof-8.24.0-57.el7_9.3.x86_64.rpm noarch rsyslog-doc-8.24.0-57.el7_9.3.noarch.rpm
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2022:4803-1
Issued Date: : 2022-06-01
CVE Numbers: CVE-2022-24903

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.